.head-er {
  position: relative;
  background-color: aqua;
  border: 2px solid sandybrown;
}

.profilePic {
  display: inline-block;
  border-radius: 50%;
  border: 3px solid chartreuse;
  width: 100px;
  height: 100px;
}

.menuDropDown {
  display: inline-block;
  position: absolute;
  top: 40%;
  right: 0px;
}

.listElement {
  border: 8px double gray;
  display: none;
  text-align: center;
}

/* remember */
.menuDropDown:hover .listElement {
  display: block;
}

.menu {
  font-size: 6rem;
  /* transform: translateY(-50%); */
}
